﻿/* 
	Most Format and tag styles can be found in UserStyles.css. Others are located at the bottom of this Master Page stylesheet. 

	This stylesheet is organized by the application the particular styles are specific to.
*/

.ModalPopupBG
{
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.HellowWorldPopup
{
    min-width:200px;
    min-height:150px;
    background:white;
}

/* Layout Stylesheet */

body
{
    background-color: /* #f8edc8 */ #F7F7F7;
    font-size: 62.5%;
    font-family: Helvetica, Arial, Sans-Serif;
    color: #000;
}

/* IDs */

#masterBar
{
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    text-align: center;
    font-size: 1.4em;
    text-transform: uppercase;
    margin-top: 1px;
    background-color: #f8f8f8;
}

#alert
{
    background-color: Red;
    padding: 4px 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 1em;
}

#masterNav
{
    padding: 15px 0;
    text-align: center;
}

#masterBar ul li
{
    display: inline;
    margin: 0;
}

#container
{
    width: 1024px;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
    text-align: left; 
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

#header
{
    height: 150px;
}

#navigation
{
    height: 30px;
    background-color: #003466;
}

.centerNav
{
    width: 930px;
    margin: 0 auto;
}

#contentColumn
{
    padding: 10px;
    font-size: 1.4em;
    line-height: 1.3em;
}

#top
{
    margin: -7px 0 3px 0;
    font-size: 0.8em;
}

#slideShow
{
    margin: 0 -10px;
    float: left;
}

#footer
{
    clear: both;
    border-top: 3px double #ccc;
    border-bottom: 3px double #ccc;
    font-size: 1.1em;
    line-height: 1.2em;
    padding: 5px;
}

#siteFooter
{
    float: left;
    width: 512px;
    padding-left: 100px;
}

#masterFooter
{
    margin-left: 512px;
    padding-left: 100px;
}

#masterFooter ul li
{
    margin: 0 0 3px 0;
    padding: 0;
}

#searchBox
{
    float: right;
    margin-top: -65px;
    margin-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 100%;
    position: relative;
    z-index: 100;
}

/* Link Styles */

a
{
    text-decoration: underline;
}

a:link
{
    color: #243e8f;
}

a:visited
{
    color: #048423;
}

a:focus
{
    color: #243e8f;
    outline: 1px solid red;
}

a:hover
{
    color: #CCC;
}

a:active
{
    color: #243e8f;
}


/* Inline Styles Extracted From synapse_include & Other Templates */

.BreadCrumbCurrentPage
{
    color: #ccc;
}

.padding
{
    padding: 0 10px;
}

.menu_div
{
    margin-top: 40px;
    padding-left: -50px;
}

.FormDisplay
{
    display: -moz-inline-box;
    display: inline-table;
    display: inline-block;
    vertical-align: top;
}

.required
{
    color: Red;
}

.blockLink
{
    display: block;
    white-space: nowrap;
}

#removeBullets li
{
    list-style-type: none;
}

/* End Inline Styles Extracted From synapse_include & Other Templates */

/* Button Styles */

.button
{
    background-color: #edf4f8;
    font-family: Verdana, Sans-Serif;
    color: #069;
    border: 1px solid #069;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 150px;
}

.buttonNoMargin
{
    background-color: #edf4f8;
    font-family: Verdana, Sans-Serif;
    color: #069;
    border: 1px solid #069;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

.buttonSearch
{
    background-color: #edf4f8;
    font-family: Verdana, Sans-Serif;
    color: #069;
    border: 1px solid #069;
    font-weight: bold;
}

.buttonPrint
{
    background-color: #edf4f8;
    font-family: Verdana, Sans-Serif;
    color: #069;
    border: 1px solid #069;
    font-weight: bold;
    padding: 2px 5px;
    text-decoration: none;
}

.gridViewStyle
{
    clear: right;
    width: 90%;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 100%;
    text-align: left;
    border: 0;
    border-collapse: collapse;
}

.gridViewRowStyle
{
    padding: 5px;
}

.gridViewAltRowStyle
{
    padding: 5px;
    background-color: #e2ebf7;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.gridViewHeaderStyle
{
    background-color: #e2ebf7;
    color: #024293;
    text-align: center;
    border-bottom: 1px solid #000;
}

label.FormDisplay FormRequiredQuestionClass
{
    color: Red;
    font-size: 80%;
    content: string(*required);
}

/* News & Event Home Page Styling */

.newsItem .newsItemAlt /* Small Calendar */ /* Calendar Styles */ .smallCalendar
{
    background-color: #FFF;
    width: 200px;
    height: 150px;
    border: 1px solid #e2e2e2;
    font-size: 0.8em;
    margin: 0 auto;
}

.smallCalendarTitle
{
    color: #000;
    background-color: #e2e2e2;
    font-weight: bold;
    font-size: 1.2em;
}

.smallCalendarDayHeader
{
    font-weight: bold;
    background-color: #e7e7e7;
    color: #000;
}

.smallCalendarTodayDay
{
    background-color: #e7e7e7;
}

.smallCalendarSelectedDay
{
    background-color: #e7e7e7;
    color: #FFF;
}

.smallCalendarNextPrev
{
    font-weight: bold;
    text-decoration: none;
    padding: 2px;
}

.smallCalendarOtherMonthDay
{
    color: #CCC;
}

.smallCalendarOtherMonthDay a
{
    color: #aaa !important;
}

/* Home Page Styles */

#slideRight {margin: 0 -10px 5px 710px;height: 207px;font-size: 0.85em;background-color:#CAE2EC;padding: 5px 0 5px 5px;color: #006;}
#sideBottom {float: right; width: 270px;border: 1px solid #CCC; padding: 10px;margin-left: 10px;}
#sideBottom h2 {font-size: 1em; text-transform: uppercase; margin: 0;font-weight:bold; text-align: right;}
#sideBottom h3 {font-size: 0.9em;}
#sideBottom h3 span.date {font-weight: bold; text-decoration: underline;}
/*
/////////////////////
This style is for adding items to the menu that aren't part of the normal hierarchy. Currently disabled.
/////////////////////
*/
.menuLink 
{
    border-top: 1px solid #FFF;
    color: #FFF;
    display: block;
    font-size: 1.4em;
    padding: 3px 0 3px 18px;    
    text-decoration: none;
    color: #243e8f;
    font-family: Verdana, Sans-Serif;    
} 